Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
An Gentoo overlay with a some roguelikes, misc perl modules, icon/cursor/gtk themes and other misc. apps.
Emacs Lisp
branch: master
Failed to load latest commit information.
app-emacs/nxhtml Remove some old ebuilds I don't use any more. Version bump variety.
app-emulation/virt-v2v
app-misc/concordance
dev-libs/libconcord
dev-lua/luaposix
dev-perl
dev-tex/curve
gnome-extra
licenses
media-fonts
media-sound
metadata
profiles
sys-auth/passwdqc Add ebuild sys-auth/passwdqc which supercedes sys-auth/pam_passwdqc a…
sys-fs/jmtpfs
x11-misc Remove some old ebuilds I don't use any more. Version bump variety.
x11-themes
.gitignore
README

README

                       _                                   _ 
             ___ _ __ | |__   ___ _ __ ___   ___ _ __ __ _| |
            / _ \ '_ \| '_ \ / _ \ '_ ` _ \ / _ \ '__/ _` | |
           |  __/ |_) | | | |  __/ | | | | |  __/ | | (_| | |
            \___| .__/|_| |_|\___|_| |_| |_|\___|_|  \__,_|_|
                |_|                                          
   ____            _                                    _             
  / ___| ___ _ __ | |_ ___   ___     _____   _____ _ __| | __ _ _   _ 
 | |  _ / _ \ '_ \| __/ _ \ / _ \   / _ \ \ / / _ \ '__| |/ _` | | | |
 | |_| |  __/ | | | || (_) | (_) | | (_) \ V /  __/ |  | | (_| | |_| |
  \____|\___|_| |_|\__\___/ \___/   \___/ \_/ \___|_|  |_|\__,_|\__, |
                                                                |___/ 

== INTRODUCTION

So for some time now I have been using Gentoo Linux, and trying to be
a good Gentoo user, I’ve created some unofficial, possibly buggy, but
generally usable ‘ebuilds‘ for various programs I use.  Some of the
programs in this overlay include live versions of QuodLibet media
player, various roguelike games,a few niche multimedia apps, some
gtk+/xcursor/icon themes and a few random X11 apps.
 
== REQUIREMENTS

- This overlay requires a version of portage that is EAPI 2 compatible.
- You will also need to enable to following overlays to use ebuilds from this
  overlay:
    * sunrise

== INSTALL

You can use this overlay with layman (app-portage/layman). Re-sync all
overlays (layman -S) and add this overlay (layman -a ephemeral).

== FEEDBACK

I love feedback, but I get none.  So if you use this overlay, why not
send me a quick email with some comments.  Maybe just say hi.  Got a
problem with an ebuild from this overlay, tell me, otherwise I might
not know about it. Cheers!

== CONTRIBUTING

Want to help with the packages in this overlay?  Want to add updated
or fixed ebuilds?  Send me an email, I'll gladly allow contributers.
Something went wrong with that request. Please try again.